<li id="micropost-<%= micropost.id %>">
  <%= link_to gravatar_for(micropost.user, size: Settings.micropost.size), micropost.user %>
  <span class="user"><%= link_to micropost.user.name, micropost.user %></span>
  <span class="content">
    <%= micropost.content %></span>
    <%= image_tag micropost.image if micropost.image.attached? %>
  <span class="timestamp">
    <%= t "layouts.application.posted"%> <%= time_ago_in_words(micropost.created_at) %> <%= t "layouts.application.ago"%>
    <% if current_user?(micropost.user) %>
      <%= link_to t("layouts.application.delete"), micropost, method: :delete, data: { confirm: t("layouts.application.you_sure") } %>
    <% end %>
  </span>
</li>